<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbf97d467f4acad8f3500c95e9845596">
  <dict>
    <!--2021-12-29 17:55:18.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:55:18.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
